@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+KR&display=swap');

body {
    font-family: 'Noto Sans KR', sans-serif;
    margin: 0; padding: 0;
    box-sizing: border-box;
}

.pc-banner {
    display: block;
}

.mo-banner {
    display: none !important;
}

@media (max-width: 768px) {
    .pc-banner {
        display: none !important;
    }

    .mo-banner {
        display: block !important;
    }
}

.string-wrap{
    width: 100%;
    position: relative;
    overflow: hidden;
}

section{
    width: 100%;
    position: relative;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    outline: none;
    border-radius: 15px;
    border: 0;
}


@media (max-width:768px){
    .video-container{
        border-radius: 0;
    }
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    outline: none;
    border: 0;
}



.nav {
    width: 100%;
    background-color: #fff;
    position: fixed;
    border-bottom: 1px solid #e2e2e2;
    z-index: 999;
}

.nav > .nav-header {
    display: inline;
}

.nav > .nav-header > .nav-title {
    display: inline-block;
    font-size: 22px;
    color: #111;
    padding: 13px 10px 15px 30px;
}

.nav > .nav-header > .nav-title img {
    width: 100%;
    max-width: 200px;
}

.nav > .nav-btn {
    display: none;
}

.nav > .nav-links {
    display: inline;
    float: right;
    font-size: 18px;
    padding-right: 20px;
}

.nav > .nav-links > a {
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: -1px;
    display: inline-block;
    margin: 20px 20px 20px 20px;
    text-decoration: none;
    color: #111;
}

.nav > .nav-links > a:hover {
    color: #111;
    border-bottom: 1px solid #111;
}

.nav > #nav-check {
    display: none;
}

@media (max-width: 768px) {
    .nav > .nav-header > .nav-title {
        width: 100%;
        padding: 5px 0;
        margin: 0 auto;
        text-align: center;
    }
    .nav > .nav-header > .nav-title img {
        width: 100%;
        max-width: 200px;
        margin: 0 auto;
        text-align: center;
    }
    .nav > .nav-links {
        display: none;
    }
}




/*section-1*/
.section-1{
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    height: 80vh;
    background-color: #f8f8f8;
    overflow: hidden;
    z-index: 1;
    padding: 0 0 100px 0;
}
.section-1 .container-1{
    width: 100%;
    max-width: 1500px;
    height: 100%;
    margin: 0 auto;
}
.section-1 .container-1 .contents-wrap{
    width: 100%;
    height: 100%;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    -o-justify-content: space-around;
    justify-content: space-around;
    
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    -ms-align-items: flex-end;
    -o-align-items: flex-end;
    align-items: flex-end;
}
.section-1 .container-1 .contents-wrap .contents-txt{
    width: 100%;
    height: auto;
    display: inline-block;
    position: relative;
    -webkit-transform: translate(0, -40%);
    -moz-transform: translate(0, -40%);
    -ms-transform: translate(0, -40%);
    -o-transform: translate(0, -40%);
    transform: translate(0, -40%);
}
.section-1 .container-1 .contents-wrap .contents-txt .contents-img-wrap{
    width: 100%;
    display: inline-block;
    margin: 0 0 30px 0;
}
.section-1 .container-1 .contents-wrap .contents-txt .contents-img-wrap img{
    width: 60%;
}
.section-1 .container-1 .contents-wrap .contents-txt h1{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: -2px;
    margin: 0 0 20px 0;
    color: #191f28;
    display: inline-block;
}
.section-1 .container-1 .contents-wrap .contents-txt h3{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -1px;
    margin: 0 0 60px 0;
    color: #8b95a1;
    display: inline-block;
    width: 100%;
}
.section-1 .container-1 .contents-wrap .contents-txt .btn-box{
    display: inline-block;
}
.section-1 .container-1 .contents-wrap .contents-txt .btn-box a{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    letter-spacing: -1px;
    padding: 9px 45px;
    display: inline-block;
    background-color: #00CC41;
    border-radius: 300px;
    transition: 0.2s ease;
}
.section-1 .container-1 .contents-wrap .contents-txt .btn-box a:hover{
    background-color: #008F2D;
}
.section-1 .container-1 .swiper-contents{
    display: inline-block;
}
.section-1 .container-1 .swiper-contents .contents-wrapper{
    position: relative;
}
.section-1 .container-1 .swiper-contents{
    width: 100%;
    height: 100%;
    position: relative;
}
.section-1 .container-1 .swiper-contents .contents-wrapper{
    width: 100%;
    height: 100%;
    position: relative;
}
.section-1 .container-1 .swiper-contents .contents-wrapper img{
    width: 120%;
    position: absolute;
    bottom: 0;
    left: -10%;
    z-index: 99;
}
.section-1 .container-1 .swiper-contents .contents-wrapper img:last-child{
    z-index: -999;
}
.contents-wrapper-bg{
    width: 90%;
    height: 30vh;
    background-color: #e2e2e2;
    position: absolute;
    bottom: 0;
    left: 0;
}
.section-1 .container-1 .swiper-contents .swiper-container{
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 2%;
    left: 5%;
    overflow: hidden;
}
.section-1 .container-1 .swiper-contents .swiper-container img{
    width: 33.5%;
    position: absolute;
    bottom: 2%;
    left: 14%;
    z-index: -99;
}

.section-1 .container-1 .swiper-contents .swiper-container .string-img {
    animation: stringSelect 1.5s infinite;
    animation-iteration-count: infinite;
}
@keyframes stringSelect { 
    0% {
        opacity: 0.2;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0.2;
    }
}

.section-1 .container-1 .swiper-contents .swiper-container .swiper-wrapper{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.section-1 .container-1 .swiper-contents .swiper-container .swiper-wrapper img{
    width: 34%;
    position: absolute;
    bottom: 0;
    left: 14%;
    z-index: 80;
}
.section-1 .bg-color{
    width: 60%;
    height: 100%;
    background-color: #00CC41;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -50;
}
@media (max-width:768px){
    .section-1{
        width: 100%;
        height: auto;
        background-color: #f8f8f8;
        padding: 0;
    }
    .section-1 .container-1{
        width: 80%;
        margin: 0 auto;
        position: relative;
    }
    .section-1 .container-1 .contents-wrap{
        width: 100%;
        text-align: center;
    }
    .section-1 .container-1 .contents-wrap .contents-txt{
        width: 100%;
        text-align: center;
        margin: 80px 0 0 0;
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0);
        transform: translate(0,0);
    }
    .section-1 .container-1 .contents-wrap .contents-txt h1{
        font-size: 25px;
        font-weight: bold;
        margin: 30px 0 20px 0;
    }
    .section-1 .container-1 .contents-wrap .contents-txt h3{
        width: 85%;
        font-size: 15px;
        color: #8b95a1;
        line-height: 1.5;
        margin: 0 0 30px 0;
    }
    .section-1 .container-1 .contents-wrap .contents-txt .contents-img-wrap{
        width: 100%;
        display: inline-block;
        margin: 0 0 30px 0;
    }
    .section-1 .container-1 .contents-wrap .contents-txt .contents-img-wrap img{
        width: 100%;
    }
    .section-1 .container-1 .contents-wrap .contents-txt .btn-box a{
        font-size: 14px;
    }
    .section-1 .swiper-contents{
        width: 80%;
        background-color: #f8f8f8;
        position: relative;
        margin: 0 auto;
    }
    .section-1 .swiper-contents .swiper-aos-wrap{
        width: 100%;
        display: inline-block;
    }
    .section-1 .swiper-contents .contents-wrapper{
        width: 70%;
        height: auto;
        margin: 30px auto 0 auto;
        position: relative;
        z-index: 99;
    }
    .section-1 .swiper-contents .contents-wrapper img{
        width: 100%;
        -webkit-transform: translate(0, 5px);
        -moz-transform: translate(0, 5px);
        -ms-transform: translate(0, 5px);
        -o-transform: translate(0, 5px);
        transform: translate(0, 5px);
    }
    .section-1 .swiper-contents .swiper-container{
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 10;
    }
    .section-1 .swiper-contents .swiper-container img{
        width: 50%;
        -webkit-transform: translate(50%, 0);
        -moz-transform: translate(50%, 0);
        -ms-transform: translate(50%, 0);
        -o-transform: translate(50%, 0);
        transform: translate(50%, 0);
    }
    .section-1 .swiper-contents .swiper-container .string-img{
        animation: stringSelect 1.5s infinite;
        animation-iteration-count: infinite;
    }
    @keyframes stringSelect { 
        0% {
            opacity: 0.2;
        }

        50% {
            opacity: 1;
        }

        100% {
            opacity: 0.2;
        }
    }
    .section-1 .swiper-contents .swiper-container .swiper-wrapper{
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .section-1 .swiper-contents .swiper-container .swiper-wrapper img{
        width: 50%;
        -webkit-transform: translate(50%, 0);
        -moz-transform: translate(50%, 0);
        -ms-transform: translate(50%, 0);
        -o-transform: translate(50%, 0);
        transform: translate(50%, 0);
        z-index: 80;
    }
    .section-1 .bg-color{
        display: none;
    }
}

/*section-1 end*/










/*section-2*/
.section-2{
    width: 100%;
    padding-top: 200px;
}
.section-2 .container-2{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.section-2 .container-2 .video-container{
    width: 100%;
    transition: 1s ease;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}

@media (max-width:768px){
    .section-2{
        padding: 100px 0 0 0;
    }
    .section-2 .container-2{
        width: 100%;
        margin: 0 auto;
    }
    .section-2 .container-2 .contents-2{
        width: 100%;
        /*height: 200px;*/
        /*동영상 파일이 없어 임시로 넣음*/
    }
    .section-2 .container-2 .video-container{
        display: inline-block;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
}
/*section-2 end*/










/*section-3*/
.section-3{
    padding: 200px 0 0 0;
}
.section-3 .container-3{
    width: 100%;
    height: auto;
    position: relative;
}
.section-3 .container-3 .contents-3{
    height: 800px;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    
    position: relative;
}
.section-3 .container-3 .contents-3 .con-3{
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
    
    position: relative;
}
.section-3 .container-3 .contents-3 .con-3:last-child{
    width: 100%;
    background: #00CC41;
    position: relative;
}
.section-3 .container-3 .con-over-3{
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    
    text-align: center;
}
.section-3 .container-3 .con-over-3 .con-over-3-img{
    display: inline-block;
    width: 100%;
}
.section-3 .container-3 .con-over-3 h1{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.35;
    color: #191f28;
    letter-spacing: -2px;
    text-align: center;
    margin: 0 auto 60px 0;
    display: inline-block;
}
.section-3 .container-3 .con-over-3 img{
    width: 100%;
    min-width: 769px;
    margin: 0;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
}
.section-3 .container-3 .con-over-3 p{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.59;
    color: #fff;
    letter-spacing: -1px;
    text-align: center;
    margin: 50px auto 0 auto;
    display: inline-block;
}

@media (max-width: 768px){
    .section-3{
        padding: 100px 0 0 0;
    }
    .section-3 .container-3{
        width: 100%;
        max-width: 100%;
    }
    .section-3 .container-3 .contents-3{
        width: 100%;
        max-height: 600px;
    }
    .section-3 .container-3 .con-over-3{
        width: 80%;
        margin: 0 auto;
    }
    .section-3 .container-3 .con-over-3 h1{
        font-size: 25px;
        font-weight: bold;
        line-height: 1.33;
    }
    .section-3 .container-3 .con-over-3 img{
        width: 100%;
        min-width: 100%;
    }
    .section-3 .container-3 .con-over-3 p{
        font-size: 15px;
        line-height: 1.47;
        font-weight: 400;
        margin: 30px auto 0 auto;
    }
    
}



/*section-3 end*/











/*section-4*/
.section-4{
    width: 100%;
    height: auto;
}
.section-4 .container-4{
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
}
.section-4 .container-4 .contents-4{
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    -o-justify-content: space-around;
    justify-content: space-around;
    
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    
    padding: 200px 0;
}
.section-4 .container-4 .contents-4 .con-4{
    width: 100%;
    display: inline-block;
}
.section-4 .container-4 .contents-4 .con-4:first-child{
    margin-right: 30px;
}
.section-4 .container-4 .contents-4 .con-4:last-child{
    margin-left: 30px;
}
.section-4 .container-4 .contents-4 .con-4 img{
    width: 100%;
}
.section-4 .container-4 .contents-4 .con-4 h1{
    width: 80%;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.5;
    color: #191f28;
    letter-spacing: -2px;
    margin: 0 0 30px 0;
    display: inline-block;
}
.section-4 .container-4 .contents-4 .con-4 p{
    width: 80%;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.59;
    color: #8b95a1;
    letter-spacing: -1px;
    margin: 0;
    display: inline-block;
}

@media (max-width:768px){
    .section-4{
    }
    .section-4 .container-4 .contents-4{
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        
        padding: 100px 0;
    }
    .section-4 .container-4 .contents-4 .con-4{
        width: 80%;
        margin: 0 auto;
        text-align: center;
    }
    .section-4 .container-4 .contents-4 .con-4:first-child, .section-4 .container-4 .contents-4 .con-4:last-child{
        margin: 0 auto;
    }
    .section-4 .container-4 .contents-4 .con-4 h1{
        width: 100%;
        font-size: 25px;
        font-weight: bold;
        line-height: 1.33;
        text-align: center;
        margin: 0 auto 15px auto;
    }
    .section-4 .container-4 .contents-4 .con-4 p{
        width: 80%;
        font-size: 15px;
        font-weight: 400;
        line-height: 1.47;
        margin: 0 0 50px 0;
    }
    .section-4 .container-4 .contents-4 .con-4 img{
        width: 100%;
    }
    
}



/*section-4 end*/








/*section-5*/
.section-5{
    padding: 0;
}
.section-5 .container-5{
    width: 100%;
    height: auto;
    position: relative;
}
.section-5 .container-5 .contents-5{
    height: 900px;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;

    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;

    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;

    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;

    position: relative;
    z-index: -90;
}
.section-5 .container-5 .contents-5 .con-5{
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;

    position: relative;
}
.section-5 .container-5 .contents-5 .con-5:first-child{
    width: 100%;
    max-width: 90%;
    background: #00CC41;
}
.section-5 .container-5 .con-over-5{
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);

    text-align: center;
    padding: 100px 0;
}
.section-5 .container-5 .con-over-5 h1{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.5;
    color: #fff;
    letter-spacing: -1px;
    text-align: center;
    padding: 0;
    margin: 0 0 50px 0;
    display: inline-block;
}
.section-5 .container-5 .con-over-5 .con-over-5-img{
    width: 100%;
    display: inline-block;
}
.section-5 .container-5 .con-over-5 img{
    width: 100%;
    min-width: 769px;
    margin: 0;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
}
.section-5 .container-5 .con-over-5 p{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.59;
    color: #8b95a1;
    letter-spacing: -1px;
    text-align: center;
    margin: 30px auto 0 auto;
}


@media (max-width:768px){
    .section-5{
        height: 100vh;
    }
    .section-5 .container-5{
        height: 100%;
    }
    .section-5 .container-5 .contents-5{
        height: 100%;
    }
    .section-5 .container-5 .con-over-5{
        width: 80%;
        margin: 0 auto;
        padding: 0;
    }
    .section-5 .container-5 .con-over-5 img{
        width: 100%;
        min-width: 100%;
    }
    .section-5 .container-5 .con-over-5 h1{
        width: 100%;
        font-size: 25px;
        font-weight: bold;
        line-height: 1.33;
        margin: 0;
        padding: 100px 0 50px 0;
    }
    .section-5 .container-5 .con-over-5 p{
        width: 80%;
        font-size: 15px;
        font-weight: 400;
        line-height: 1.47;
    }
    .section-5 .container-5 .contents-5 .con-5{
        width: 100%;
        max-width: 100%;
    }
    .section-5 .container-5 .contents-5 .con-5:first-child{
        max-width: 100%;
    }
}


/*section-5 end*/











/*section-6*/
.section-6{
    width: 100%;
    height: auto;
}
.section-6 .container-6{
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
}
.section-6 .container-6 .contents-6{
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;

    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    -o-justify-content: space-around;
    justify-content: space-around;

    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;

    padding: 150px 0;
}
.section-6 .container-6 .contents-6 .con-6{
    width: 100%;
    display: inline-block;
}
.section-6 .container-6 .contents-6 .con-6:first-child{
    margin-right: 30px;
}
.section-6 .container-6 .contents-6 .con-6:last-child{
    margin-left: 30px;
}
.section-6 .container-6 .contents-6 .con-6 img{
    width: 100%;
    display: inline-block;
}
.section-6 .container-6 .contents-6 .con-6 h1{
    width: 80%;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.35;
    color: #191f28;
    letter-spacing: -2px;
    margin: 0 0 30px 0;
    display: inline-block;
}
.section-6 .container-6 .contents-6 .con-6 p{
    width: 70%;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.47;
    color: #8b95a1;
    letter-spacing: -1px;
    margin: 0;
    display: inline-block;
}

@media (max-width:768px){
    .section-6 .container-6{
        width: 80%;
        max-width: 80%;
        margin: 0 auto;
    }
    .section-6 .container-6 .contents-6{
        padding: 100px 0;
    }
    .section-6 .container-6 .contents-6 .con-6:first-child,.section-6 .container-6 .contents-6 .con-6:last-child{
        margin: 0;
    }
    .section-6 .container-6 .contents-6 .con-6{
        width: 100%;
        text-align: center;
    }
    .section-6 .container-6 .contents-6 .con-6 img{
        width: 100%;
        min-width: 100%;
    }
    .section-6 .container-6 .contents-6 .con-6 p{
        width: 85%;
        font-size: 15px;
        font-weight: 400;
        line-height: 1.47;
        margin: 50px 0 0 0;
    }
    .section-6 .container-6 .contents-6 .con-6 h1{
        width: 100%;
        font-size: 25px;
        font-weight: bold;
        line-height: 1.33;
        margin: 0 auto 60px auto;
        text-align: center;
    }
}

/*section-6 end*/









/*section-7*/
.section-7{
    padding: 0 0 100px 0;
}
.section-7 .container-7{
    width: 100%;
    height: auto;
    position: relative;
}
.section-7 .container-7 .contents-7{
    height: 800px;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;

    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;

    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;

    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;

    position: relative;
}
.section-7 .container-7 .contents-7 .con-7{
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;

    position: relative;
}
.section-7 .container-7 .contents-7 .con-7:last-child{
    width: 100%;
    background: #00CC41;
    position: relative;
}
.section-7 .container-7 .con-over-7{
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);

    text-align: center;
}
.section-7 .container-7 .con-over-7 h1{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.35;
    color: #191f28;
    letter-spacing: -2px;
    text-align: center;
    margin: 60px auto 60px 0;
    display: inline-block;
    width: 100%;
}
.section-7 .container-7 .con-over-7 img{
    width: 100%;
    min-width: 769px;
    margin: 0;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
}
.section-7 .container-7 .con-over-7 p{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.59;
    color: #fff;
    letter-spacing: -1px;
    text-align: center;
    margin: 50px auto 30px auto;
}
.section-7 .container-7 .con-over-7 .btn-box{
    display: inline-block;
}
.section-7 .container-7 .con-over-7 .btn-box a{
    font-family: 'Noto Sans KR',sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    letter-spacing: -1px;
    padding: 9px 25px;
    display: inline-block;
    border-radius: 300px;
    color: #00CC41;
    background-color: #fff;
    transition: 0.2s ease;
}
.section-7 .container-7 .con-over-7 .btn-box a:hover{
    background-color: #f0f0f0;
}


@media (max-width:768px){
    .section-7{
        height: 110vh;
        max-height: 730px;
        padding: 0;
    }
    .section-7 .container-7{
        height: 100%;
    }
    .section-7 .container-7 .contents-7{
        height: 100%;
        display: block;
    }
    .section-7 .container-7 .contents-7 .con-7:first-child{
        height: 30%;
    }
    .section-7 .container-7 .contents-7 .con-7:last-child{
        height: 70%;
    }
    .section-7 .container-7 .con-over-7{
        width: 80%;
        margin: 0 auto;
        top: 0;
    }
    .section-7 .container-7 .con-over-7 h1{
        font-size: 25px;
        font-weight: bold;
        line-height: 1.33;
        margin: 0 auto 50px auto;
        color: #191f28;
    }
    .section-7 .container-7 .con-over-7 img{
        width: 100%;
        min-width: 100%;
        margin-bottom: 40px;
    }
    .section-7 .container-7 .con-over-7 p{
        font-size: 15px;
        font-weight: 400;
        line-height: 1.47;
        margin: 0 0 30px 0;
    }
    .section-7 .container-7 .con-over-7 .btn-box a{
        padding: 9px 20px;
    }
}

/*section-7 end*/








/*section-8*/
.section-8{
    width: 100%;
}
.section-8 .container-8{
    width: 1200px;
    margin: 0 auto;
    padding: 0 0 100px 0;
}
.section-8 .container-8 h1{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #191f28;
    letter-spacing: -1px;
    margin: 0 0 20px 0;
    text-align: left;
}
.section-8 .container-8 ul{
    font-family: 'Noto Sans KR', sans-serif;
    text-align: left;
    list-style: none;
    margin: 0; padding: 0;
}
.section-8 .container-8 li{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 15px;
    letter-spacing: -1px;
    line-height: 30px;
    list-style: none;
    text-align: left;
    margin: 0; padding: 0;
    color: #888;
}

@media (max-width:768px){
    .section-8 .container-8{
        width: 90%;
        padding: 100px 0;
    }
    .section-8 .container-8 h1{
        font-size: 16px;
    }
    .section-8 .container-8 li{
        font-size: 13px;
        line-height: 25px;
    }
}
/*section-8 end*/



/*
----------------
FOOTER SECTION
----------------
*/

/* DESKTOP FOOTER AREA */
#footer {
    display: block;
    width: 100%;
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-color: #111;
}

#footer li {
    list-style-type: none;
}
#footer a {
    text-decoration: none;
}

#footer .footer-container {
    width: 100%;
    max-width: 3940px;
    margin: 0 auto;
    border-bottom: 1px solid #444;
}

#footer .footer-sitemap {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;

    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 70px 0;
}

#footer .footer-sitemap .footer-sitemap-content {
    flex: 1;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
}

#footer .footer-sitemap .footer-sitemap-content .footer-info ul {
    padding-left: 0;
    list-style-type: none;
}

#footer .footer-sitemap .footer-sitemap-content .footer-info li {
    line-height: 2;
}

#footer .footer-sitemap .footer-sitemap-content .footer-info a {
    font-weight: 700;
    font-size: 17px;
    letter-spacing: -1px;
    color: #fff;
}

#footer .footer-sitemap .footer-sitemap-content .footer-list ul {
    padding-left: 0;
    list-style-type: none;
}

#footer .footer-sitemap .footer-sitemap-content .footer-list span {
    display: block;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: -1px;
    color: #fff;
    margin-bottom: 13px;
}

#footer .footer-sitemap .footer-sitemap-content .footer-list li {
    margin: 6px 0;
}

#footer .footer-sitemap .footer-sitemap-content .footer-list a {
    font-weight: 400;
    font-size: 13px;
    letter-spacing: -1px;
    color: #999;
}

#footer .footer-sitemap .footer-sitemap-content .footer-list a:hover {
    color: #fff;
}


.bt_section {
    margin: 0 5% 0 5%;
    padding: 60px 0;
}

.bt_section .bt_copy {
    padding: 0;
    font-size: 13px;
    color: #fff;
    line-height: 27px;
    text-align: left;
    float: left;
    font-family: "Noto Sans KR", sans-serif !important;
    letter-spacing: -0.5px;
}

.bt_section .bt_copy img {
    display: block;
    margin-bottom: 20px;
}

.bt_section .bt_container {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;

    color: #fff;
}

.bt_section .bt_container .bt_container-logo {
    flex: 0.3;
}

.bt_section .bt_container .bt_container-logo img {
    width: 70%;
}

.bt_section .bt_container .bt_container-flex {
    flex: 1;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    font-weight: 400;
    font-size: 12px;
    color: #999;
}

.bt_section .bt_container .bt_container-flex a {
    font-weight: 400;
    font-size: 12px;
    color: #fff;
}

.bt_section .bt_container .bt_container-flex .bt_container_strong {
    font-weight: 700;
}

@media (max-width: 768px) {
    #footer {
        display: none;
    }
}

/* MOBILE FOOTER AREA */
.m-footer {
    display: none;
    background-color: #191f28;
}

.m-footer a {
    text-decoration: none;
}

.m-footer .m-footer-header {
    padding: 20px 0;
    text-align: center;
}

.m-footer .m-footer-header a {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #fff;
    margin: 0 15px;
}

.m-footer .m-footer-article {
    padding: 15px 0;
    border-top: 1px solid #444;
    text-align: center;
}

.m-footer .m-footer-article a {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    font-size: 12px;
    color: #666;
    letter-spacing: -1px;
    margin: 0 12px;
}

.m-footer .m-footer-body {
    background-color: #222;
}

.m-footer .m-footer-body .m-footer-body-article {
    width: 80%;
    margin: 0 auto;
    padding: 25px 0 0 0;
    text-align: left;
}

.m-footer .m-footer-body .m-footer-body-article p {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #747474;
    line-height: 2;
}

.m-footer .m-footer-body .m-footer-body-article a {
    color: #fff;
}

.m-footer .m-footer-body .m-footer-body-sns {
    padding: 25px 0;
}

.m-footer .m-footer-body .m-footer-body-sns a {
    padding-bottom: 10px;
    font-size: 18px;
}

.m-footer .m-footer-body .m-footer-body-sns i {
    color: #747474;
}

.m-footer .m-footer-body .m-footer-body-sns span {
    display: block;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 400;
    font-size: 11px;
    letter-spacing: -1px;
    color: #747474;
    text-align: center;
}

@media (max-width: 768px) {
    .m-footer {
        display: block;
    }
}